iphone OS X 10.3.9

Discussion in 'iPhone' started by rpaloalto, Jun 27, 2007.

  1. rpaloalto macrumors 6502a

    rpaloalto

    Joined:
    Sep 19, 2005
    Location:
    Palo Alto CA.
    #1
    I know Apple states the iphone needs 10.4.10. Apple's been pretty good about supporting at least one or two OS versions on their products. I still have 10.3.9 I bought my imac at the tale end of 10.3, I thought about up grading to tiger, but you all may recall that tiger was being revised pretty quickly. I think it went from 10.4.4 to 10.4.7 from Oct. to Jan. leopards just 3 months away I don't want to spend $129 on top of the iphone just to instal 10.4.10. Do you think I will be able to use it at all with 10.3.9, is the 10.4 a requirement or a suggestion by apple
     
  2. Photography macrumors 65816

    Photography

    Joined:
    Apr 10, 2007
    #2
    It's a requirement by Apple, not a suggestion as far as the way I'm reading it.

    coolosxapps
     

Share This Page